body{
    font-family: 'Trebuchet MS', sans-serif;
    background-color: beige;
    color: #05095a;
    h1 {font-size: 4vmin;}
    font-size: 2vmin;
    hr {
        border: 0.5vmin solid #05095a;
    }
    a:link {
        color: #0056af;
        text-decoration: none;
    }
    a:visited {
        color:#0056af;
        text-decoration: none;
    }

    a:hover {
        color: #008ed6;
        text-decoration: underline;
    }

    a:active {
        color: #008ed6;
        text-decoration: underline;
    }
}